/* CSS Document */

/*	General
---------------------------------------------*/

*		{margin: 0; padding: 0; border: 0; }
body	{color: #333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; text-align:left;}

h2, h3, h4, h5	{font-family: Arial, Verdana, Helvetica, sans-serif; text-align:left; text-decoration:none; }
h1 		{font-family: "Garamond", "Times New Roman", Times, serif; font-size: 130%; padding: 10px 5px 5px 18px; color:#333; text-decoration:none;}
h1 a:link, h1 a:visited	{color: #0368CC; text-decoration: underline; font-weight: bold;}
h1 a:hover,  h1a:active	{color: #0368CC; text-decoration: none;  font-weight: bold;}
h2 		{font-family: "Garamond", "Times New Roman", Times, serif; font-size: 120%; padding: 10px 5px 5px 18px; color:#99CC00; text-decoration:none;}
h3 		{font-size: 95%; padding: 10px 5px 5px 18px; color:#cc0000;}
h4 		{font-size: 70%; padding: 10px 5px 5px 18px; color:#99CC00;}
h5 		{font-size: 70%; color:#FFFFFF; text-decoration:none;}

h6 		{font-size: 70%; color:#000; text-decoration:none; font-weight:normal;}

p  		{font-size: 70%; line-height: 1.5em; padding: 5px 5px 5px 20px; color: #666; text-align:left;}
p a:link, p a:visited	{color: #99CC00; text-decoration: underline;}
p a:hover,  pa:active	{color: #99CC00; text-decoration: none; }

/* ==== LAYOUT ==== */
#contain		{margin: 0 auto; width: 937px; text-align: left;}
#content		{width: 937px; text-align: left; background-image:url(/images/lhs_bg.jpg); background-position: bottom }
#leftcontent 	{width: 175px; float: left; }	
#centercontent 	{width: 592px; float: left; }
#rightcontent 	{width: 170px; float: right; vertical-align:top; }	

/* ===== FORM ====*/
form#contact				{}
form#contact fieldset		{border: 0;}
form#contact label, form#contact input, form#contact textarea	{margin: 10px;}
form#contact label			{width: 200px; font-size: 12px; padding: 3px 0x; float: left; display: inline; }
form#contact label span 	{color: #99CC01;}
form#contact input			{width: 380px; border: 1px solid #BBB; padding: 3px; font-size: 12px;}
form#contact textarea		{width: 380px; height: 100px; border: 1px solid #BBB; padding: 3px; font-size: 12px;}
form#contact input.sA		{margin-left: 289px; width: 100px; border: 1px solid #ccc; background: #99CC01; color: #000000; font-size: 11px; padding: 1px;}

/* ==== MISC ==== */
.clear 	{clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0;}

.headerbox {
	background-image:url(/images/header_bg.jpg);
	height:31px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:65%;
	color:#666;
	line-height:3.2em;
	text-align:center;}
	
.footer {
	background-image:url(/images/footer_bg.jpg);
	height:76px;
	text-align:center;
	padding-left: 20%
}	

.footer_content p {
	width:200px;
	float:left;
	padding:10px;
	margin: 0 auto;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:70%;
	color:#666;
	}
	
.dropquote {
	background-image:url(/images/dropquote_bg.jpg);
	height:147px;
	width:220px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:#666;
	text-align:left;
	float:right;
	margin:10px;}
	
.servicebox_l {
	background-image:url(/images/service_box_l_bg.gif);
	width:285px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:#666;
	text-align:left;
	float:left;
	margin:1px;
	}
	
servicebox_l a:link, servicebox_l a:visited	{color: #666666; text-decoration: none; font-weight: bold;}	
	
.servicebox_r {
	width:280x;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:100%;
	color:#666;
	text-align:left;
	float:right;
	margin:1px;}			
	
.header_form{
	font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;
	font-size: 100%; text-decoration:none; color: #666;
	margin:7px, 0, 0, 0;
	border-color:#CCCCCC;
	}

.logobox {
	background-image:url(/images/logo_bg.jpg);
	height:102px;
	width: 937px;
	text-align:center;
	}
	
.ED_logobox {
	background-image:url(/images/ED_logo_bg.jpg);
	height:102px;
	width: 937px;
	text-align:center;
	}	
	
.TextBox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
	border-color:#999999;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-STYLE: normal;
	COLOR: #666666;
	FONT-WEIGHT: normal
}	
	
.breadcrumbtext {font-size: 70%; text-decoration:none; padding-left:150px;}	

.imprint, A.imprint {
	width:868px;
	font-family: Arial, Verdana, Helvetica, sans-serif; text-align:left;
	font-size: 70%; text-decoration:none; color: #666;
	}		

/*	Nav
---------------------------------------------*/

dl, dt, dd, ul, li {
	background-image: url(/images/nav_bg_close.jpg);
	list-style-type: none;
	}
	
#menu {
	position: relative;
}

dl#menu {
	width: 175px;
	height: 30px;
	background-image:url(/images/lhs_bg.jpg);
}

dl#menu dt {
	cursor: pointer;
	margin: 0;;
	height: 30px;
	line-height: 30px;
	text-align: left;
	font-size: 60%; 
	color: #000;
	}

dl#menu dd {
	border: 0;
	}

dl#menu li {
	text-align: left;
	background: #fff;
	}

dl#menu li a, dl#menu dt a {
	background-image: url(/images/nav_bg.jpg);
	color: #000;
	text-decoration: none;
	padding-left: 10px;
	display: block;
	border: 0 none;
	height: 100%;
	}

dl#menu li a:hover, dl#menu dt a:hover {
	background-image: url(/images/nav_bg.jpg);}

#mentions {
bottom : 200px;
left : 10px;
color: #666;
background-image: url(/images/nav_bg.jpg);
}

#mentions a {text-decoration: none;
color: #666;
}
#mentions a:hover{text-decoration: underline;
}

.subnav {font-size: 70%; line-height: 2.3em; text-decoration:none; color: #666;}

.style1 {color: #99CC00}
